map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4ba8dead-eb59-4318-bc8b-a4cb81d3cf33
  playerICName: Hingle McCringle
  playerOOCName: Acidm0use
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Elmer Flamecoat
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Wilford Brimley
  playerOOCName: AFKGottaPoop
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 68914242-47b9-4afa-8939-45b56db65e22
  playerICName: Laz-Meer
  playerOOCName: Alexandru191919
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: bb3ab7e9-4c23-48e0-bf7c-454ad8f888c1
  playerICName: Nori
  playerOOCName: AlexbossulXXL
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Azjai-Ilas
  playerOOCName: Alloyskull
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Maht-Teeba
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9fc50d33-6736-4fc2-b35e-c61dae926c93
  playerICName: Alisya Kaur
  playerOOCName: asiasi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e26e8d70-67b8-4cf5-aa36-d9bb3453838d
  playerICName: Carl Carlson
  playerOOCName: AstroTortoise
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e26e8d70-67b8-4cf5-aa36-d9bb3453838d
  playerICName: Hawk Firebrush
  playerOOCName: AstroTortoise
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Otto Janick
  playerOOCName: BigV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75e7358d-049d-47da-a815-0aaf10b9ed0c
  playerICName: Ater Ludikra
  playerOOCName: black_mimic
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 469a532e-4f93-4a2b-8bbd-07cdf39ee166
  playerICName: Fulton Conagher
  playerOOCName: Blue_Jay
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba35481d-f7a0-4d54-852a-62182a0adade
  playerICName: Webby Stickler
  playerOOCName: CakeLegion
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: clown spider (824)
  playerOOCName: Crotalus
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Flutterson
  playerOOCName: CrudeOil
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: Dave Curze
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: clown spider (322)
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: zombified Pun Pun (MK-74)
  playerOOCName: dave_curze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56bd344c-64ab-4c1b-88d4-94484cf32768
  playerICName: personal ai device
  playerOOCName: doratheexplorer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 56bd344c-64ab-4c1b-88d4-94484cf32768
  playerICName: Gabriella Aultman
  playerOOCName: doratheexplorer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d9528077-7f42-4457-aa5e-1bba2d128b9d
  playerICName: Ruaraidh MacCodrium
  playerOOCName: Doxaaax
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Erin Moon
  playerOOCName: Dt_Prismo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: faf117fa-9cd5-44f2-8e5c-75fa10605642
  playerICName: Max Scorchedwing
  playerOOCName: Enclave50
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 78b00bbf-f982-4218-8c18-0cfb45d2457c
  playerICName: Aurora Sparkdrawn
  playerOOCName: Fidget
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 8bbadbe0-545a-4d8f-a6a6-32431f037c8e
  playerICName: Crishave
  playerOOCName: Fierian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz Wooblie
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0b27024a-b730-4101-8296-325aefc18887
  playerICName: Marckus Jenkins
  playerOOCName: Ghouligan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 396c4afd-192b-4e06-b386-c2350e83a155
  playerICName: The Ivy of Placidity
  playerOOCName: GravityMage
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Jeb Hoover
  playerOOCName: GrubGrub
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 9bc2d355-7c29-4e34-b508-ac763a83a3c0
  playerICName: God of the Bash
  playerOOCName: hAwki
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5ea63341-1883-4bd7-86ed-7aec2d0bfdb3
  playerICName: Spencer Gibson
  playerOOCName: HeroBrian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: eec40de9-ca07-445d-a664-c558028feca1
  playerICName: Flip Huggins
  playerOOCName: hershmek
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0e4f9625-5964-4a89-b20c-7c50507a4359
  playerICName: Derek Drill
  playerOOCName: Hunterer
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 324530b2-265d-441a-8636-3dedef9bc6e3
  playerICName: Natan Girder
  playerOOCName: ikamuse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d0adcd-b7cd-4559-8135-8701c1c7ad19
  playerICName: Newt Treitor
  playerOOCName: im_edward
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 68d0adcd-b7cd-4559-8135-8701c1c7ad19
  playerICName: Pun Pun (MK-74)
  playerOOCName: im_edward
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 24e87771-18c8-442c-84e4-2908867943a5
  playerICName: Remilia (991)
  playerOOCName: Iris_Valentine
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 24e87771-18c8-442c-84e4-2908867943a5
  playerICName: Aurora Nightflitter
  playerOOCName: Iris_Valentine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 24e87771-18c8-442c-84e4-2908867943a5
  playerICName: personal ai device
  playerOOCName: Iris_Valentine
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec6296cb-20cf-4421-88b2-fbc721d7f451
  playerICName: Stumbles-then-Falls
  playerOOCName: janiveux
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Ernesto Koepple
  playerOOCName: KaienTheFox
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: dcfd23eb-e3c6-40f6-a2c6-440648519882
  playerICName: Jasuda-Natoo
  playerOOCName: kaomedes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7634c34-91b7-4383-b1a5-05bcfe6884af
  playerICName: Han Lombardi
  playerOOCName: kinkara
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: d9cd9c76-d712-450d-8987-ffc58a640564
  playerICName: Kromek Pitztornet
  playerOOCName: kromek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8371ba5b-9f2e-4e13-99d5-f39b21f9db28
  playerICName: Hope Hunter
  playerOOCName: Kuro_Fate
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e491f64-ca23-4a8a-9d9c-a6298304c201
  playerICName: Tori Willer
  playerOOCName: Kyo
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: Victoria Brando
  playerOOCName: Longcat_1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0790cde5-1f47-4654-912e-6bd5ae449cfe
  playerICName: Sandy Creviss
  playerOOCName: magnumopus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0790cde5-1f47-4654-912e-6bd5ae449cfe
  playerICName: clown spider (119)
  playerOOCName: magnumopus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0790cde5-1f47-4654-912e-6bd5ae449cfe
  playerICName: clown spider (322)
  playerOOCName: magnumopus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0790cde5-1f47-4654-912e-6bd5ae449cfe
  playerICName: clown spider (680)
  playerOOCName: magnumopus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: efde72f2-03ab-4eec-a4dc-21690b317a39
  playerICName: Gabriela Green
  playerOOCName: MarcellaGrence
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio McCornblower
  playerOOCName: mastere
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Angela Evans
  playerOOCName: Meowdy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: 4f37e118-ec3c-44e7-9a9f-0cb9f1568236
  playerICName: Alhambra Newman
  playerOOCName: Mikroman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: mouse (210)
  playerOOCName: Mothwillow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: Chance Marshall
  playerOOCName: Mothwillow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: clown spider (522)
  playerOOCName: Mothwillow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: mouse (565)
  playerOOCName: Mothwillow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: c8ad66d7-a6b3-4dd8-a57d-bf32cf0f905b
  playerICName: Keke Rogers
  playerOOCName: MunaMake
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: dc7aa6b1-cff0-4253-ab18-b2486cdaa4da
  playerICName: Huer Menser
  playerOOCName: Nolimo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f4c4fa8f-2341-45b5-a69d-6a2c31e25a73
  playerICName: Jared Jawline
  playerOOCName: NotHamncheese
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3a76c22f-49bb-4862-84a2-4273739187e0
  playerICName: John Moth
  playerOOCName: NuclearCorgi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a76c22f-49bb-4862-84a2-4273739187e0
  playerICName: Hamlet (305)
  playerOOCName: NuclearCorgi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: b5604719-59b1-4276-9cc5-18b9461f178b
  playerICName: Evan Costello
  playerOOCName: omgkonrad
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8972971a-0bf8-4713-8abd-ea7337d6bb68
  playerICName: Eliza Pablo
  playerOOCName: OniIgnasha
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dd935f31-2cdf-49cd-9a83-42c8e96ef9df
  playerICName: Dallas MacReady
  playerOOCName: person4k3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd935f31-2cdf-49cd-9a83-42c8e96ef9df
  playerICName: zombified Lisa (176)
  playerOOCName: person4k3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab202e1c-6d6d-44ab-9d65-3cb047181dab
  playerICName: Vlad  Green
  playerOOCName: Phameleon
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 14ec9a9d-8a74-428b-9759-a37e6191ecc8
  playerICName: Bill Biter
  playerOOCName: pinkshiny
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: adf57a4b-d8cc-481a-9071-d1c0760ff385
  playerICName: Juan Cruz
  playerOOCName: PrivateJoe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: da25b976-d717-479a-a0f1-62b56fee5815
  playerICName: Is-The-Punching-Bag
  playerOOCName: RatthanielRT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Glorbina Blurble
  playerOOCName: Rekides
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 76de0145-a4d8-40fe-ae92-00bfe5e05ff6
  playerICName: Troggo Diversicolor
  playerOOCName: riceboiii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: mothroach (381)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Lemon Lime
  playerOOCName: RizzlyBear
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 63bbbc13-e926-4854-8bd5-dc9c94178282
  playerICName: Danielle Sparks
  playerOOCName: Shromply
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5f4c33a1-cbd7-42bc-83b2-c09b3f60306e
  playerICName: Kasa-Deeja
  playerOOCName: SourPhoenix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9f353140-6578-4273-945e-107ae12c8aa1
  playerICName: Amos Smail
  playerOOCName: SpellingMistake
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e09d2e5-95af-47b7-9bf6-6e35e20556ff
  playerICName: Walter Shick
  playerOOCName: Tanieny
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4e09d2e5-95af-47b7-9bf6-6e35e20556ff
  playerICName: Solus Whitewitch
  playerOOCName: Tanieny
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ad388263-808e-4b9c-8cbd-ec6671718e46
  playerICName: Sebastian Nighteyes
  playerOOCName: TheGypsyBard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 26292bad-d97e-4ca2-87b9-26529e28150b
  playerICName: Jayden Lawson
  playerOOCName: thejayslayer99
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ed24d7d7-9cbe-4201-bc00-abb754fbe867
  playerICName: Robin Nguyen
  playerOOCName: TillsterRulz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b03e6277-665b-45af-81fd-e3f59825b6e3
  playerICName: Keely Laimsun
  playerOOCName: TymForAdventure
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ae990296-2d83-4f0a-a910-e2b8539fc4ce
  playerICName: First of Oaks
  playerOOCName: UpAndLeaves
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis Bombadill
  playerOOCName: Vanis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 193fe1bc-c886-48ae-9672-b833fcbea650
  playerICName: Colin Goldcoin
  playerOOCName: velvetsmoothie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a99d615-c769-497c-a8c3-df26b07d74e3
  playerICName: Moss Stone
  playerOOCName: VincentTogo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a99d615-c769-497c-a8c3-df26b07d74e3
  playerICName: zombified Lisa (176)
  playerOOCName: VincentTogo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: d8b32b45-2692-4f27-ac73-2acdd2cc7c82
  playerICName: Vy Ymir
  playerOOCName: Visilena
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: daaea34f-a395-41ba-8aee-7a9612cc44cb
  playerICName: Tree of Pigeon Nests
  playerOOCName: WarPigeon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 6d9da961-36d9-4551-a3d8-4d6a630232a9
  playerICName: John Doe
  playerOOCName: Zepherz
roundEndText: >2-

  [color=crimson]57.53% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Adam Ryals[/color] ([color=gray]Crotalus[/color]) was one of the initial infected.

  - [color=plum]Alhambra Newman[/color] ([color=gray]Mikroman[/color]) was one of the initial infected.

  - [color=plum]John Moth[/color] ([color=gray]NuclearCorgi[/color]) was one of the initial infected.

  - [color=plum]Dave Curze[/color] ([color=gray]dave_curze[/color]) was one of the initial infected.

  - [color=plum]Taylor Oneal[/color] ([color=gray]bobby[/color]) was one of the initial infected.

  - [color=plum]Christina Ama[/color] ([color=gray]Evige[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 63858
endTick: 1054555
duration: 00:35:10.5312228
fileCount: 424
size: 91097476
uncompressedSize: 462309317
endTime: 09:45:51.7648482
...
